<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000035" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To delete physical breakdowns</Title>
		<Keyword><Level1>Delete physical breakdowns</Level1>
		</Keyword>
		<Keyword><Level1>Physical breakdown</Level1>
			<Level2>delete</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>To delete entire <Link href="/baanerp/ts/glossary/glossary#000310" role="glossary">physical breakdowns</Link>, you can use the <GUIRef href="/baanerp/ts/cfg/tscfg2210m600" role="session">Delete Physical Breakdown (tscfg2210m600)</GUIRef> session.</Paragraph>
		<Paragraph>With this session you can delete the physical breakdown, the related top-serialized items and all related child serialized items simultaneously.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>SSA ERP does not delete the serialized item that is linked to the cluster in the <GUIRef href="/baanerp/ts/bsc/tsbsc1110m000" role="session">Cluster - Lines (tsbsc1110m000)</GUIRef> session.</Paragraph>
		</Note>
	</GeneralSection>
</ManualTopic>
